.first_block{
    background: url('/public/images/1.jpg');
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;

}
.back_fon{
    position: absolute;
    left: 0;
    z-index: 1;
    background:#fff;
    height: 100%;
    width: 100%;
    opacity: 0.7;
}
hr{
    border: 2px solid #0074c2;
    width: 20%;
    float: left;
}
.p{
    font-weight: 400;
    font-style: italic;
    font-family: 'Raleway', sans-serif;
    color: #153853;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0px;
    margin-top: 25px;
}
.first_block_content{
    z-index: 999;
    position: relative;
    margin-left: 15%;
}
.adress_block{
    z-index: 1;
    position: relative;
    background: #0074c2;
    float: left;
    width: 70%;
    margin-left: 15%;
    margin-top: 35px;
    margin-bottom: 25px;
    
}
.adress_icons{
    vertical-align: middle;
    margin-right:  8px;
    color: #fff;
}
.adress_p{
    color: #fff;
    float: left;
    margin: 0px 0 20px 20px;
    font-size: 17px;
}
.slide_background{
    background: url('/public/images/slide.jpg');
    background-size: cover;
    height: 100vh;
    width: 100%;
}
.find_us{
    float: left;
    margin-top: 25%;
    border: none;
    background: #fff;
    color: #3b5998;
    font-size: 17px;
    font-weight: bold;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
}
h3{
    font-weight: 500;
    font-style: normal;
    font-family: 'Raleway', sans-serif;
    color: #012848;
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: 0px;
}
.about_hr{
    border: 1px solid #243238;
    width: 10%;
    float: left;
    margin-top: 34px;
    margin-left: -81px;
    margin-right: 15px;
}
.contact_us, .send{
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    background-color: #0074c2;
    border-color: #0074c2;
    padding: 20.5px 58.5px;
    position: relative;
    text-align: center;
    z-index: 1;
    line-height: 1;
    border-width: 2px;
    border-style: solid;
    transition: .3s;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom:  15px;
    padding: 15px 30px; 
   
    
}
.contact_us:hover{
    background: #243238;
    border-color: #243238;
}
.center-block{
    float: left; 
    width: 95%;
    margin-top: 18px;
    
}
.about_p{
    font-weight: 300;
    font-style: normal;
    font-family: 'Raleway', sans-serif;
    color: #1b2f3d;
    font-size: 17px;
    line-height: 1.6;
    letter-spacing: 0px;
}
li{
    color: #0074c2;
    font-size: 23px;
}
.li_p{
    font-size: 15px;
    color: #fff;
}
.li_p_sm{
    font-size: 13px;
    color: #cecece;
}
span{
    color: #0074c2;
}
.partner_logo{
    width: 15%;
     -webkit-filter:grayscale(1);
     filter:grayscale(1);
     -webkit-transition: 1s;
     transition: 1s
}
.logo_div a{
    margin-left: 40px;
}
.partner_logo:hover{
    width: 15%;
     -webkit-filter:grayscale(0);
     filter:grayscale(0);
}
.contact_hr{
        border: 1px solid #fff;
    width: 5%;
    float: left;
    margin-top: 34px;
    margin-right: 15px;
    
}
.contact_input{
    font-size: 16px;
    padding: 10px 20px;
    line-height: normal;
    outline: none;
    border-width: 1px;
    border-style: solid;
    -webkit-appeareance: none;
    height: 33px;
    background: #fff;
    color: #002746;
    margin-top: 10px;
    width: 75%;
}
.img_border{
        padding: 15px;
    box-shadow: 4px 4px 13px 2px #cecece;
    border: 1px solid #cecece;
    width: 80%;
}
.teach_icons{
    
    width: 125px; 
    
}
.teach_p{
    font-size: 19px;
    margin-top: 30px;
    color: #012848;
}
.cont{
    color: #fff;
     
}
.logoimg{
    width:11%;
    margin-right:40px;
   
   
}

@media screen and (max-width: 1220px){
    .first_block{
        height: auto;
        float: left;
    }
    .back_fon{
        height: 100%;
    }
   .left_block{
    float: left;

   }
   
}
@media screen and (max-width: 1000px){
     .right_block{
        display: none;
    }
     .back_fon{
        height: 100%;
    }
}
@media screen and (max-width: 980px){
    .adress_p{
        margin: 8px 0 8px 20px;
    }
    .img_border{
        width: 100%;
    }
   
    .about_us{
        text-align: center;
    }
    .about_p{
        text-align: center;
    }
    .contact_hr{
        display: none;
    }
    .cont{
        text-align: center;
    }
   
    .center-block{
    width: 90%;
    margin-left:0;
}

    .partner_logo{
    width: 35%;
     -webkit-filter:grayscale(1);
     filter:grayscale(1);
     -webkit-transition: 1s;
     transition: 1s
}
.partner_logo:hover{
    width: 35%;
     -webkit-filter:grayscale(0);
     filter:grayscale(0);
}
.contact_input{
     width: 90%;
}
.abouttext{
    text-align:center;
}
}